using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class DizaineDeck : Deck
    {
        public DizaineDeck()
        {
            for (decimal i = -4.9m; i <= 4.9m; i += 0.1m)
            {
                deck.Add(new ClassicCard(i));
            }
        }
    }
}
